<?php

$lang = new HordeLocaleLang();
require('./locale/it/openwin.lang');

$lang->login_again = 'Per favore prova nuovamente ad entrare';
$lang->contacts = 'Rubrica';
$lang->login = 'Entra';
$lang->inbox = 'INBOX';
$lang->compose = 'Componi';
$lang->folders = 'Cartelle';
$lang->manage_files = 'Gestione file';
$lang->prefs = 'Preferenze';
$lang->change_password = 'Cambia Password';
$lang->view_log = 'Mostra il log';
$lang->logout = 'Esci';
$lang->faq = 'FAQ';
$lang->ldap_search = 'Cerca LDAP';
$lang->problem = 'Problemi?';
$lang->signup = 'Iscriviti';
$lang->horde = 'Horde';

?>
